$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '7cdb23ac20361e76b286fd7535f97945fed7a84353c5535156ea12736040a2fd'
  checksumType  = 'sha256'
  checksum64    = '6f61a48e9fdfd661537bbd3e343f13cec8f957952c576f7ceb2b42e53b4ea2ce'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
